{
  "name": "markitect_project",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "directories": {
    "doc": "docs",
    "example": "examples",
    "test": "tests"
  },
  "scripts": {
    "test": "jest",
    "test:watch": "jest --watch"
  },
  "repository": {
    "type": "git",
    "url": "http://92.205.130.254:32166/coulomb/markitect_project"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "jest": "^30.2.0"
  },
  "dependencies": {
    "jsdom": "^27.1.0"
  }
}
